{% load static %}
<!DOCTYPE html>
<html>
    <head>
        <title> Azkiya's Book Store</title>
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
        <link rel="stylesheet" type="text/css" href="{% static 'css/style.css' %}">
    </head>
    <body >
        <div class="container" id="greetings">
            <h2>Search Your Dream Books Here!</h2>
        </div>
        <div class="container search-container text-center">
                <input type="text" maxlength="100" id="search-field">
                <input type="submit" value="Search" id = 'search-button' class="btn btn-success">
        </div>

        <div class = container>
            <table class="table table-bordered" style="text-align: center;">
                <thead>
                     <tr>
                        <th>No.</th>
                        <th>Title</th>
                        <th>Author</th>
                        <th>Book Cover</th>
                    </tr>
                </thead>
                <tbody>
                
                </tbody>
            </table>
    </div>
    <script
    src="https://code.jquery.com/jquery-3.4.1.js"
    integrity="sha256-WpOohJOqMqqyKL9FccASB9O0KwACQJpFTUBLTYOVvVU="
    crossorigin="anonymous"></script>
    <script src="{% static 'js/script.js' %}"></script>

    </body>
</html>